
[data-novi-id="20"]{
  font-weight: 400;
}
[data-novi-id="19"]{
  font-weight: 400;
}
[data-novi-id="18"]{
  font-weight: 400;
}
[data-novi-id="17"]{
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 400;
}
[data-novi-id="15"]{
  font-weight: 400;
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 400;
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="9"]{
  font-weight: 400;
}
[data-novi-id="8"]{
  font-weight: 400;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 400;
}
[data-novi-id="4"]{
  font-style: normal;
  font-size: 20px;
  
  
  
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  font-size: 70px;
  font-weight: 300;
}
[data-novi-id="1"]{
  font-style: italic;
}
[data-novi-id="0"]{
  font-style: italic;
}
